﻿#x90437 #featuredTileContainer .tileService,
#x54247 #featuredTileContainer .tileService {
    background: #0047ba;
}

#x90437 #featuredTileContainer .tileService .tileTitle, #x90437 #featuredTileContainer .tileService .tileTextDescription,
#x54247 #featuredTileContainer .tileService .tileTitle, #x54247 #featuredTileContainer .tileService .tileTextDescription {
    color: #fff;
}

#x54247 #featuredTileContainer > .taxonomyTileLinkWrapper {
    position: relative;
    top: 230px;
}

#x90437 #featuredTileContainer > .taxonomyTile{
    position: relative;
    top: 230px !important;
}

#x101589 .featureWrapper, #x102985 .featureWrapper, #x54160 .featureWrapper {
	height: 350px;
	position: relative;
}
#x101589 #mainColMain {
    padding-bottom: 0px;
}

#x101589 .taxonomyTileWider {
	float: left;
}

#x101589 .textDescriptionTileWider {
    text-align: center;
}

#x101589 .bodycopy h2 {
    max-width: 100% !important;
    text-align: center;
}

#x101589 .bodycopy p {

    max-width: 100% !important;
    text-align: left;
    margin-left: 20%;
    margin-right: 20%;
}

#x102985 .twoColWrapper, #contentListWrapper {
	background: none;
}	

#servicesFooter{
    display: none !important;
}

#nonSlickWilly{
    display: none !important;
}

#mainContent.topTier {
    border-bottom: 0px !important;
}

.txtOverlayTitle {
    color: white;
    font-size: 175px;
    text-align: center;
    font-weight: 700;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 1;
    line-height: 44px;
    padding-bottom: 44px; 
}
.txtOverlaySubTitle {
    color: white;
    font-size: 36px;
    text-align: center;
    font-weight: 700;
    position: absolute;
    top: 75%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 1;
    line-height: 44px;
}

#x101589 .taxonomyTile.height2 {
    float: left;
}

#activeUsers_load {
	font-size: 100px; color: #ccc;
}

#x101592 #portalpage, #x101596 #portalpage, #x101597 #portalpage{
    border-bottom: 0px !important
}

a .btn,
.btn{
    background-color: rgb(0, 61, 165);
    color: rgb(255, 255, 255);
}
 .btn:hover {
    color: #fff;
    background-color: #000;
    border-color: #000;
 }
 .btn:active, .btn:focus  {
    color: #fff;
 }

 .colorBlock.White{
    border-top: 0px !important;
 }

@media (max-width: 992px) {
    #x101589 .bodycopy p {
        margin-left: 10%;
        margin-right: 10%;
    }
}

@media (max-width: 768px) {
    #leftNav  {
        margin-left: 20px;
    }
    #x101589 .bodycopy p {
        margin-left: 0%;
        margin-right: 0%;
    }

    .txtOverlayTitle { font-size: 100px; }
    .txtOverlaySubTitle { font-size: 28px; }
}
